[HEADER]
VERSION=2

[LIGHT_0]
NAME=0l
COLOR=12,9,3

[LIGHT_1]
NAME=0l1
COLOR=12,9,3

[BRAKE_0]
NAME=priora_light_lr_SUB0
COLOR=3,0,0
OFF_COLOR=2,0,0

[BRAKE_1]
NAME=priora_light_lr_SUB0
COLOR=3,0,0
OFF_COLOR=2,0,0

[BRAKE_2]
NAME=priora_light_lr_SUB1
COLOR=3,0,0
OFF_COLOR=2,0,0

[BRAKE_3]
NAME=priora_light_rr_SUB1
COLOR=3,0,0
OFF_COLOR=2,0,0

[BRAKE_4]
NAME=priora_light_rr_SUB0
COLOR=3,0,0
OFF_COLOR=2,0,0

[LIGHT_2]
NAME=DISPLAY
COLOR=0.0,0.1,0.9
__CM_SMOOTH_DELAY=0.5